DSA-5462-1

NameDSA-5462-1
Descriptionlinux - security update
SourceDebian
ReferencesCVE-2023-20593

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
linux (PTS)bookworm6.1.76-1fixed
bookworm (security)6.1.69-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
linuxsourcebookworm6.1.38-2

Search for package or bug name: Reporting problems